function baseZipObject(e, t, n) {
	for (var r = -1, i = e.length, a = t.length, o = {}; ++r < i;) {
		var s = r < a ? t[r] : void 0;
		n(o, e[r], s);
	}
	return o;
}
var _baseZipObject_default = baseZipObject;
export { _baseZipObject_default as default };
